


/* #054d8c  #ffffff #2c74ab */
h1, h2, h3, h4,
header .contact,
#articleContent strong,
#glossaryContent h3 a,
#additional nav a,
aside h2 a                {color:#054d8c;}
input[type="submit"],
nav,
nav ul ul,
#matterContent .flagBody,
.submit,
footer                    {background-color:#054d8c;}
#additional nav li        {border-left:1px solid #054d8c;}

header,
#additional {background-color:#ffffff;}

a, a:hover,
#additional nav .selected, 
#additional nav a:hover     {color:#2c74ab;}
#hero                       {background-color:#2c74ab;}

.article-008 th,
.article-012 th,
.article-017 th {background-color:#054d8c}

/*CONTENT GATE MODAL*/
.c-popup__submit{
    color:#2c74ab; border-color:#2c74ab; background:#2c74ab;
}
.c-popup__submit:hover {
    opacity:0.75;
}

.c-matter__meta {
    color: #054d8c;
}

.c-matter__pull-quote {
    background-color: #2c74ab;
    color: #fff;
}

